.floating-install {
    position: fixed;
    left: 18px;
    bottom: 18px;

    width: 58px;
    height: 58px;

    border: 0;
    border-radius: 999px;

    background: linear-gradient(135deg,
            var(--theme-primary),
            var(--theme-accent));

    color: #fff;

    display: none;
    align-items: center;
    justify-content: center;

    font-size: 24px;

    cursor: pointer;

    box-shadow: 0 18px 45px rgba(15, 23, 42, .22);

    z-index: 999999;

    transition: .25s ease;
}

.floating-install:hover {
    transform: translateY(-3px) scale(1.05);
}

.floating-install.show {
    display: flex;
}

@media(max-width:640px) {
    .floating-install {
        left: 14px;
        bottom: 14px;
        width: 54px;
        height: 54px;
    }
}
